Skip site navigation (1) Skip section navigation (2)

Re: Installation problems RH5 PostgreSQL 8.3.1

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: "Cliff Pratt" <enkiduonthenet(at)gmail(dot)com>
Cc: pgsql-admin(at)postgresql(dot)org
Subject: Re: Installation problems RH5 PostgreSQL 8.3.1
Date: 2008-06-18 05:17:27
Message-ID: 21098.1213766247@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-admin
"Cliff Pratt" <enkiduonthenet(at)gmail(dot)com> writes:
> I'm trying to install PostgreSQL and the PostgreSQL libs on RHEL5
> using rpms. I'm getting dependency problems:

> # rpm --test -ivh postgresql-8.3.1-1PGDG.rhel4.x86_64.rpm postgresql-libs-8.3.1-1PGDG.rhel4.x86_64.rpm

[ squint... ]  It looks to me like you're trying to install RPMs built
for RHEL4 on RHEL5.  Get the correct RPMs.

			regards, tom lane

In response to

pgsql-admin by date

Next:From: wolfgang.grafDate: 2008-06-18 10:28:38
Subject: Move postmater.pid completly
Previous:From: Cliff PrattDate: 2008-06-18 04:53:09
Subject: Installation problems RH5 PostgreSQL 8.3.1

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group